spec:
- lua-luaposix:
    version: '35.0'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: firnjxz2emvr33fn2mz3skatrwczoxlpizzmvoklqz72eoqrggoq====
    dependencies:
      lua:
        hash: xgz5nmn4rpitiaajqdbwvdqml3rbds2u
        type:
        - build
        - run
    hash: ueujcoth3jbiuz2omu7noltvw6bf723q
    full_hash: kjwclvcypvp6yebhcabqqfplfmpdqpwt
- lua:
    version: 5.3.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      pcfile: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: imvavuwifswnfbepret5jct4i4h2jjbtvuarrw4fiorfhz3nbgeq====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      readline:
        hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
        type:
        - build
        - link
      unzip:
        hash: 4ilfxky3zmuwrkhbxqb2dqjylnmxe3ad
        type:
        - run
    hash: pltcrkhkfkyu5isexxc4x3g773mai7cu
    full_hash: xgz5nmn4rpitiaajqdbwvdqml3rbds2u
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: af7od3txd6t7zxvb3qxlfpvqpqqjd3nf
    full_hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
    hash: ecbmh5ugi354mh73v2ykzfvvsumswicl
    full_hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
- unzip:
    version: '6.0'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 33hw3mtqou5razbdgd2hve4sfeotuhdjgkyr4uelyjl2764s4ina====
    hash: gh5byzmedbpcqxramzc6dwtnq376ugwt
    full_hash: 4ilfxky3zmuwrkhbxqb2dqjylnmxe3ad
binary_cache_checksum:
  hash_algorithm: sha256
  hash: fc7e58f27b853bb82f90ddedc1f1bb4a620cd27dcfac5609753265542562740a
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/lua-luaposix-35.0-ueujcoth3jbiuz2omu7noltvw6bf723q
  relative_rpaths: false
